.pl-carousel-layout {
  position: relative;
  min-height: 120px;
  overflow: hidden;
}

.pl-carousel-slides {
  position: relative;
  z-index: 0;
  width: 100%;
}

.pl-slides-slidewrapper {
  left: 0;
  width: 99999px;
}

.pl-carousel-slide {
  min-height: 50px;
  display: none;
}

.pl-carousel-fading-in {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}

.pl-slides-slidewrapper .pl-carousel-slide {
  float: left;
}

.pl-carousel-spacer {
  display: block;
}

.pl-carousel-control {
  position: absolute;
  z-index: 1;
}

.pl-carousel-prev,
.pl-carousel-toggle-play {
  left: 0;
}

.pl-carousel-next {
  right: 0;
}

.pl-carousel-prev,
.pl-carousel-next,
.pl-carousel-toggle-play {
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
 }
.pl-carousel-prev:hover,
.pl-carousel-next:hover {
  text-decoration: none;
}

.pl-carousel-pagination {
  position: absolute;
  left: 50%;
  bottom: 0;
}

.pl-carousel-pagination > ul {
  position: relative;
  left: -50%;
  margin: 0;
}

.pl-carousel-pagination .active {
  text-decoration: underline;
}
